Re: Out-of-date modules in latest arch ...

On Tue, 2004-04-20 at 18:17 +1000, Paul Drain wrote:

> > Galeon needs to go to 1.3.14 to build against mozilla 1.7b -
> > unfortunately it fails to build - see
> >
> Wasn't that what the 1.3.14a release was meant to fix?
> (if so, i'll bump it in the stable branch)

if you bump it be aware that it will not extract to a 1.3.14a directory
but to a 1.3.14 directory. A simple move of the directory will do the
trick :)


> Paul
Ron Smits <ron ronsmits com>

Attachment: signature.asc
Description: This is a digitally signed message part

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]